[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.FloatType

Deprecated. The type of the parsed floating point number. (number, date...).

## Declaration

Source position: lresources.pp line 400

`public property TUTF8Parser.FloatType : Char read fFloatType;`

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.